/* CSS Document */

/*
 Theme Name:   Climate Veil
 Description:  Virtue Child Theme
 Author:       Edmund Marquez
 Template:     virtue
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  virtue-child-theme
*/
body{
    font-family: Verdana, Geneva, sans-serif;
    line-height: 20px;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    font-size: 14px;
}
h3{
   font-family: Lato;
    line-height: 40px;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    font-size: 28px;
}
h4{
       font-family: Lato;
    line-height: 40px;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    font-size: 24px;
}
h1{
    font-family: Lato;
    line-height: 40px;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    font-size: 38px;
}
.footer-social p{display:none;}
.menu-tarpaulin a{font-weight:bold}

#wp-admin-bar-my-account a img{ margin:8px 5px 0 0 !important;}